using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class AppHotel
	{
		/// <summary>
		/// Code
		/// </summary>
		public virtual string Code
		{
			get;
			set;
		}
		/// <summary>
		/// Value
		/// </summary>
		public virtual string Value
		{
			get;
			set;
		}
		/// <summary>
		/// Sort
		/// </summary>
		public virtual int? Sort
		{
			get;
			set;
		}
		/// <summary>
		/// Remark
		/// </summary>
		public virtual string Remark
		{
			get;
			set;
		}
        /// <summary>
        /// HotelID
        /// </summary>
        public virtual int HotelID
        {
            get;
            set;
        }
	}
}
